[Buildroot] [PATCH v2 35/37] package/libmediaart: drop QT5_VERSION_LATEST logic

Peter Korsgaard peter at korsgaard.com
Wed Feb 26 14:46:06 UTC 2020


Now that the version selection has been removed.

Signed-off-by: Peter Korsgaard <peter at korsgaard.com>
---
 package/libmediaart/libmediaart.mk | 2 --
 1 file changed, 2 deletions(-)

diff --git a/package/libmediaart/libmediaart.mk b/package/libmediaart/libmediaart.mk
index a81542ac69..4933b74c19 100644
--- a/package/libmediaart/libmediaart.mk
+++ b/package/libmediaart/libmediaart.mk
@@ -22,9 +22,7 @@ LIBMEDIAART_CONF_OPTS += \
 	--disable-qt
 else ifeq ($(BR2_PACKAGE_LIBMEDIAART_BACKEND_QT),y)
 # qt5 needs c++11 (since qt-5.7)
-ifeq ($(BR2_PACKAGE_QT5_VERSION_LATEST),y)
 LIBMEDIAART_CONF_ENV += CXXFLAGS="$(TARGET_CXXFLAGS) -std=c++11"
-endif
 LIBMEDIAART_DEPENDENCIES += qt5base
 LIBMEDIAART_CONF_OPTS += \
 	--disable-gdkpixbuf \
-- 
2.20.1



More information about the buildroot mailing list